VALLUM 2.0 RELEASED

Vallum application firewall
Post Reply
hany
Posts: 389
Joined: Wed Dec 10, 2014 5:20 pm

VALLUM 2.0 RELEASED

Post by hany » Tue Nov 22, 2016 8:05 pm

Vallum 2.0

Today we announce the availability of Vallum 2.0.
Vallum 2.0 is a FREE upgrade for all Vallum 1.x users.
Vallum 2.0 introduces a lot of new features but its main focus has been improving usability and stability.
Trial version is now more friendly as it lets you save configurations and restore them at system boot. All Vallum features are available in trial mode with no exceptions. Trial version will display a popup message every four hours.

How to upgrade:
to upgrade from Vallum 1.3.1 please save your current configuration as custom preset then run Vallum 2.0 installer.
If you previously added Vallum 1.3.1 login items to some users (to start Vallum Agent at login) then you have to manually remove them as they are not needed any more. Default colors in Vallum 2.0 are a bit different from Vallum 1.3.1. To improve readability you can open Vallum 2.0 preferences -> Appearance and click "Default colors".

What's new:
- improved TCP and UDP filters, now the filter matches all processes and all TCP/UDP connections
- added a new layer of rules: global network rules
- simplified notification window
- step by step configuration assistant
- improved predefined strategies
- new GUI now displays all rules in the same window
- enable/disable the firewall directly from Vallum icon near the macOS clock
- added support for IPv6 subnets in rules
- pass/block subnets from notification alerts
- improved overall stability
- support for multiple users and fast user switching
- dropped support for OS X 10.9 Mavericks
- trial policy has changed, now all features are available in trial mode. The only trial limitation is a popup reminder every 4 hours.
- minor improvements such as confirmation dialogs, sort apps alphabetically, and such
- notification alerts appear always in the center of active screen.
- optional set of icons for increased readability or color blind users
- dark theme
- bug fixes
- improved documentation

System requirements:
Vallum 2.0 requires OS X 10.10 Yosemite, OS X 10.11 El Capitan or macOS 10.12 Sierra

Post Reply